set display verblevel 0
set timing enabled FALSE
read "/home/hakank/picat/picat3/emu/scipsuite/scip"/check/"instances/MIP/blend2.mps"
optimize
write statistics temp/blend2.mps_r1.stats
read "/home/hakank/picat/picat3/emu/scipsuite/scip"/check/"instances/MIP/blend2.mps"
optimize
write statistics temp/blend2.mps_r2.stats
quit
